Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 12:26:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered from centerpointshoe express since 14 may & I asked to collect from sharjah city center branch ..till now I didn’t receive that delivery is ready to collect & I found on the app that it will be collected from dubai mall not sharjah branch .. I need to know why there is delay in delivery & I want to collect it from sharjah city center like I submitted while ordering https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593547